DRAWBDMESH(1)

NAME
drawbdmesh - a two - dimensional mesh viewer

SYNOPSIS
bamg

DESCRIPTION
This manual page documents briefly the scope of the drawbdmesh command.

drawbdmesh is a command for viewing a 2D mesh. It is associated with bamg, the mesh generator and iterpolator. drawbdmesh is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

SEE ALSO
bamg(1)

AUTHOR
drawbdmesh was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).